@Article{Cohen1963,
    author = {P. J. Cohen},
    title = {The independence of the continuum hypothesis},
    journal = {Proceedings of the National Academy of Sciences},
    year = {1963},
    volume = {50},
    number = {6},
    pages = {1143--1148},
}

@Article{Cohen1963a,
    author = {P. J. Cohen},
    title = {The independence of the continuum hypothesis},
    journal = {Proceedings of the National Academy of Sciences},
    year = {1963},
    volume = {50},
    number = {6},
    pages = {1143--1148},
}

@Book{Susskind2014,
    author = {Leonard Susskind and George Hrabovsky},
    title = {Classical mechanics: the theoretical minimum},
    publisher = {Penguin Random House},
    address = {New York, NY},
    year = {2014},
}

@InBook{Urry2016,
    author = {Lisa A. Urry and Michael L. Cain and Steven A. Wasserman and Peter V. Minorsky and Jane B. Reece},
    title = {Photosynthesis},
    booktitle = {Campbell Biology},
    year = {2016},
    publisher = {Pearson},
    address = {New York, NY},
    pages = {187--221},
}

@InCollection{Shapiro2018,
    author = {Howard M. Shapiro},
    editor = {Hawley, Teresa S. and Hawley, Robert G.},
    title = {Flow Cytometry: The Glass Is Half Full},
    booktitle = {Flow Cytometry Protocols},
    year = {2018},
    publisher = {Springer},
    address = {New York, NY},
    pages = {1--10},
}

@InProceedings{Holleis2010,
    author = {Paul Holleis and Matthias Wagner and Johan Koolwaaij},
    title = {Studying mobile context-aware social services in the wild},
    booktitle = {Proc. of the 6th Nordic Conf. on Human-Computer Interaction},
    series = {NordiCHI},
    year = {2010},
    pages = {207--216},
    publisher = {ACM},
    address = {New York, NY},
}